import { AbstractControl } from '@angular/forms';

export class AutocompleteHelper {
  public static refreshAutocompleteOptions(formControl: AbstractControl) {
    // triggers a refresh in selection options from a mat-autocomplete
    formControl.setValue(formControl.value);
  }
}
